/* CSS Document */
body {margin: 0px; font-family:"Microsoft Yahei"; font-size:14px; }
td {font-size:14px;}
a{color:#333333; text-decoration:underline; font-family:"Microsoft Yahei"; font-size:14px; }
.menubg{ background:url(menubg.jpg) repeat-x; height:53px;}
.px{ border:#ccc 1px solid;}

a:link {
	text-decoration: none;
	color:#666666;
}
a:visited {
	text-decoration: none;
	color:#666666;
}
a:hover {
	text-decoration: none;
	color:#000000;
}
a:active {
	text-decoration: none;
	color:#666666;
}
a.a1:link {
	color: #666666;
	font-size:18px;
	text-decoration:none; font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ","ËÎÌå";
}
a.a1:visited {
	color: #666666;
	font-size:18px;
	text-decoration:none; font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ","ËÎÌå";
}
a.a1:hover {
	color: #1F66B4;
	font-size:18px;
	text-decoration:none; font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ","ËÎÌå";
}
a.a1:active {
	color: #666666;
	font-size:18px;
	text-decoration:none; font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ","ËÎÌå";
}
.666h{color:#666666; height:33px;}
a.a2:link {
	display:block;
	width:110px;
	height:18px;
	color: #FFFFFF;
	background:#666666;
	font-size:12px;
	text-align:center;
	border-radius:8px;
	text-decoration:none;
}
a.a2:visited {
	display:block;
	width:110px;
	height:18px;
	color: #FFFFFF;
	background:#666666;
	font-size:12px;
	text-decoration:none;
}
a.a2:hover {
	display:block;
	width:110px;
	height:18px;
	color: #FFFFFF;
	background:#1E67B4;
	font-size:12px;
	text-decoration:none;
}
a.a2:active {
	display:block;
	width:110px;
	height:18px;
	color: #FFFFFF;
	background:#666666;
	font-size:12px;
	text-decoration:none;
}
.topfocus{height:533px;}
#focus { width:100%; height: 900px; clear: both; overflow: hidden; position: relative; float: left; }
#focus ul { width: 100%; height: 900px; float: left; position: absolute; clear: both; padding: 0px; margin: 0px; }
#focus ul li { float: left; width: 100%; height: 900px; overflow: hidden; position: relative; padding: 0px; margin: 0px; display:block;}
#focus .preNext { width: 550px; height: 900px; position: absolute; top: 0px; cursor: pointer; }
#focus .pre { left:70px; background: url(../images/sprite.png) no-repeat left center; }
#focus .next { right:70px; background: url(../images/sprite1.png) no-repeat right center; }
#focus ul li a{ display:block; width:100%; height:100%;}
.img1{height:533px;background:url(../images/tophbg1.gif) 0 0 repeat-x;}
.img1 a{background:url(../images/big1.jpg) center top no-repeat;}
.img2{height:533px;background:url(../images/tophbg2.gif) 0 0 repeat-x;}
.img2 a{background:url(../images/big2.jpg) center top no-repeat;}
.img3{height:533px;background:url(../images/tophbg3.gif) 0 0 repeat-x;}
.img3 a{background:url(../images/big3.jpg) center top no-repeat;}

.padding25{ padding:20px; line-height:28px; font-size:14px; color:#525053;}
.d1{width:746px; height:208px; overflow:hidden; position:relative;}
.d2{z-index:2; width:24px; height:59px; position:absolute; left:0px; top:74px; filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6; cursor:pointer;}
.d3{z-index:1; position:absolute;}
.d4{z-index:2; width:24px; height:59px; position:absolute; left:722px; top:74px; filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6; cursor:pointer;}
a.fy1{float:left; margin-right:9px; width:39px; height:30px; display:block; color:#FFFFFF; background:#1E67B4; line-height:30px;}
a.fy2{float:left; margin-right:9px; width:39px; height:30px; display:block; color:#FFFFFF; background:#C0C0C0; line-height:30px;}
-->